@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');


:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Open Sans', sans-serif;
}



.sec-scoreboard .slick-arrow .sr-only,
.section.sec-site-tagline h2.visually-hidden { color:var(--bs-dark)!important }
.section.sec-affiliate h2.visually-hidden { color:var(--bs-white)!important }

.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator { color:var(--bs-primary)!important }
.site-tagline span { color:var(--bs-primary)}
.sec-site-tagline .branding span { background:var(--bs-secondary)!important }
.sec-site-tagline .branding span:before, .sec-site-tagline .branding span:after { background-color:var(--bs-primary)}
.site-header .title-section-wrap { background-color:var(--bs-white) }
.site-header .social-links { border-color:var(--bs-primary)!important }
.site-header .social-links a.nav-link { background-color:var(--bs-primary)}
.site-header .social-links a.nav-link span:before { color:var(--bs-white)}

.site-footer { background:var(--bs-primary)!important; border-top:10px solid #fff!important}
.site-footer .social-icons-footer ul a { color:var(--bs-primary)}


.sec-tabs .component-tabs.layout-responsive ul.nav-tabs li button span,
.sec-tabs .component-tabs.layout-responsive ul.nav-tabs li button.active { background:var(--bs-primary); color:var(--bs-secondary)!important }

.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a { color:var(--bs-primary) }


.site-tagline span { font-size:2.5rem!important }
.site-header .tv-link {  font-size:1.45rem; padding:6px 12px; margin-bottom:0.2rem }

.component-banner .item .item-title { text-shadow:2px 2px 2px #000 }

.sec-standings .table>:not(caption)>*>*,
.sec-standings .page-details .component-headings,
.sec-standings .component-standings.layout-standard .layout-wrapper {  background: #EFEFEF!important }
.sec-standings .page-details .component-title { font-style:normal }

.sec-more-news .layout-stacked ul .item,
.sec-featured-headlines .component-headlines.layout-featured-slider .layout-wrapper > div > div > div:last-of-type { background: #EFEFEF!important }

.site-footer .footer-right.affiliate-logos li img {   max-height: 6rem; }


.pre-head-section .sec-scoreboard .body-top a, .pre-head-section .sec-scoreboard .body-top span {   COLOR: #000; }
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.name {   color: #000; }

.site-header {   box-shadow: none !important; }
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-bottom: none; }
.sec-standings .component-standings.layout-standard .table>thead tr:last-child {   border-color: var(--bs-secondary); }
.sec-tabs .component-tabs.layout-responsive ul.nav-tabs li button span.text { color: #fff !important; }
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title, .layout-pro .sec-more-news .layout-stacked .page-details .component-headings:after {   color: var(--bs-primary); }


.split-comp-2 {   background: var(--bs-secondary); }
.split-comp-2 .sec-bottom-social .component-nav.layout-standard a.nav-link span:before {   color: var(--bs-secondary) !important; }
.split-comp-2 .sec-bottom-social .component-nav.layout-standard a.nav-link:hover span:before {   color: #fff !important; }

.split-comp-2 .sec-bottom-social .component-nav.layout-standard a.nav-link:hover {   background: var(--bs-primary) ! IMPORTANT; }
.site-footer .footer-links .nav-link:hover {   color: var(--bs-secondary); }

.component-banner .item .item-title {   background: rgba(0, 0, 0, 0.01);}



@media only screen and (min-width: 992px) {

.component-banner .item .item-title { font-size:4rem; font-weight:700 }
.site-header .tv-link:focus,
.site-header .tv-link:hover { color:var(--bs-secondary)}
.site-header .social-links a.nav-link:focus,
.site-header .social-links a.nav-link:hover { background:var(--bs-secondary)!important }
.site-header .social-links a.nav-link:focus span:before,
.site-header .social-links a.nav-link:hover span:before { color:var(--bs-primary)!important }

.site-header .title-section-wrap .social-links {    height: 100%;   padding: 1.7rem 0 1rem 1.7rem !important; }

.site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a {    font-weight: normal;   font-size: 1.25rem; }

.site-header .site-logo img, .site-header.is-pinned .site-logo img {   max-height: 7rem; }
.site-header .macro-primary-navigation {   box-shadow: none; }

.component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {   min-width: 700px; }
.component-navbar-primary.layout-standard .navbar li.parent.dropdown.nav-item:first-child {   position: relative !important; }

}


.sec-featured-athlete .component-aotw.layout-bio  { background:url(/images/setup/aotw-bg-pattern.png) no-repeat 0 0 !important }
.sec-featured-athlete .component-aotw.layout-bio {    background-image: url(/images/setup/POTW_Background.png) !important;    background-color: #fff !important;    background-position: center !important;   background-repeat: no-repeat !important; }

@media(max-width:1400px) and (min-width:992px){
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a {   font-size: 1rem; }
}


@media only screen and (max-width: 991px) {

    .site-header { background-color:var(--bs-primary)!important }
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button { text-transform:uppercase; background:var(--bs-primary)!important; color:var(--bs-secondary)!important }
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button:after { color:var(--bs-secondary)!important }
    .component-banner .item .item-title { font-size:2.25rem; font-weight:700 }   

.sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button, .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button:after {   color: #fff !important; }
.site-footer > .d-flex.flex-column.flex-lg-row.align-items-stretch {   flex-direction: column-reverse !important; }

    
}

@media only screen and (max-width: 767px) {

    .sec-featured-athlete .component-aotw.layout-bio .player { flex-direction:row!important }
    .sec-featured-athlete .component-aotw.layout-bio .player-headshot { width:25%; min-width:100px }

}